<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">
    <!--
        Added the constraints for entity StockOpnameInventory.
    -->
    <changeSet id="20170101000000-2" author="jhipster">
        
        <addForeignKeyConstraint baseColumnNames="idinvite"
                                 baseTableName="stock_opname_inventory"
                                 constraintName="fk_stock_opname_inventory_inventory_item_id"
                                 referencedColumnNames="idinvite"
                                 referencedTableName="inventory_item"/>

        <addForeignKeyConstraint baseColumnNames="idstopnite"
                                 baseTableName="stock_opname_inventory"
                                 constraintName="fk_stock_opname_inventory_item_id"
                                 referencedColumnNames="idstopnite"
                                 referencedTableName="stock_opname_item"/>

    </changeSet>
</databaseChangeLog>
